/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* HERO */

.hero_container {
    height: 100vh!important;
}

.proc_my_ikony svg {
    width: 100%;
    height: 100%;
}

.proc_my_ikony {
    width: 64px;
    height: 64px;
    margin: 0 auto;
}

.hero_container .fusion-text {
    max-width: 540px;
    margin: 0 auto;
}

/* SLUZBY */

.sluzby_box .fusion-column-wrapper::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 0%;
    left: 0;
    top: 0;
    background: var(--awb-color7);
    opacity: 0.4;
    transition: 0.4s cubic-bezier(.17,.67,.65,.78);    
}

.sluzby_box:hover .fusion-column-wrapper::after {
    width: 100%;
}

.sluzby_box h2,
.sluzby_box h3 {
    z-index: 9999;
    display: block!important;
    position: relative!important;
}

.sluzby_box > .fusion-column-wrapper {
    box-shadow: 5px 5px 5px rgba(34, 34, 34, 0.171);
    transition: 0.3s ease all;
}

.sluzby_box:hover > .fusion-column-wrapper {
    box-shadow: 7px 7px 7px rgba(34, 34, 34, 0.171);
}

.sluzby_box {
    transform: translateY(0px);
    transition: 0.3s ease all;
}

.sluzby_box:hover {
    transform: translateY(-10px);
}

/* Half Sekce */

.half_sekce {
    width: calc(var(--site_width)/2)!important;
}

/* sluzby pdostranky */

.foto_half .fusion-image-element,
.foto_half .fusion-image-element .fusion-imageframe {
    height: 100%;
}

.foto_half .fusion-image-element .fusion-imageframe img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.vyhody_checklist ul {
    column-width: 360px;
}

/* TABS */

.tab-name {
    display: none !important;
}


.tab-content.active {
    opacity: 1;
    pointer-events: all;
    transform: scale(1) !important;
    animation: scale-up 1000ms ease;
    animation-fill-mode: forwards;
    padding: 0 0 44px 0;
    border-radius: 30px;
    margin: 35px 5px 0 !important;
    position: static !important;
    top: 0;
    left: 0;
}

.tab-content {
    transform: scale(0);
    position: absolute !important;
    top: 0;
    left: 0;
}

@keyframes scale-up {
	0% {
		opacity: 0;
		transform: scale(0);
	}
	100% {
		opacity: 1;
		transform: scale(1);
	}
}

.tabs .tab-btn {	
	cursor: pointer;
    padding-top: var(--button_padding-top,13px);
    padding-right: var(--button_padding-right,29px);
    padding-bottom: var(--button_padding-bottom,13px);
    padding-left: var(--button_padding-left,29px);
    display: inline-block;
    position: relative;
    background-color: var(--awb-color5) !important;
    color: var(--awb-color1) !important;
    font-weight: 500;
    transition: all 200ms ease;
    margin-left: 30px;
}

.tabs .tab-btn {
    margin-bottom: 1rem;
}


.tabs .tab-btn:hover {
	background-color: var(--awb-color4) !important;
    transition: all 200ms ease;
}

.tabs .tab-btn.active {
	color: var(--awb-color7) !important;
    transition: all 200ms ease;
    background-color: var(--awb-color4) !important;
}

/* counter */

.fusion-counters-box .fusion-counter-box .counter-box-container {
    border: none!important;
}

.kontakt_box .fusion-imageframe {
    max-width: 260px!important;
}

.kontakt_box ul.fusion-checklist {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000000;
}